Skip to main content

Funds

POST /api/v1/funds​

Endpoint URL​

This API Function Fetches Funds and Margin Details of the Connected Trading Account

Hosted URL   :  POST https://imc.layr0.org/api/v1/funds

Sample API Request​

{
"apikey": "<your_app_apikey>"
}

Sample API Response​

{
"data": {
"availablecash": "18083.01",
"collateral": "0.00",
"m2mrealized": "0.00",
"m2munrealized": "0.00",
"utiliseddebits": "0.00"
},
"status": "success"
}

Request Body​

ParametersDescriptionMandatory/OptionalDefault Value
apikeyApp API keyMandatory-

Response Fields​

FieldTypeDescription
secondsarrayList of supported second-based intervals
minutesarrayList of supported minute-based intervals
hoursarrayList of supported hour-based intervals
daysarrayList of supported daily intervals
weeksarrayList of supported weekly intervals
monthsarrayList of supported monthly intervals

Notes​

  1. Always check supported intervals first using the intervals API
  2. Use exact interval strings from intervals API response
  3. All timestamps are in Unix epoch format